# MPEG4 / DivX / XviD

The original MPEG4 codec, now replaced by H.264. DivX and XviD are names of alternative implementations of the same codec. MPEG4 is still widely used and is widely supported by media players.

## Options

- Quantizer (2 - 31)
  Set a specific visual quality (recommended). Lower is better. Default is 2. Must be used with pass=quant.

      quantizer=15

- Bitrate (number)
  Set a specific bitrate to control file size. Default is 1800000.

      bitrate=512000

- Multi-pass mode
  Set the mode of operation for single or multiple passes.
  - cbr: constant bitrate (default)
  - quant: constant quantizer / quality (recommended)
  - pass1: first pass in two-pass mode
  - pass2: second pass in two-pass mode

      pass=quant